Jump to content
Sign in to follow this  

Recommended Posts

Witam,

 

Jak zobaczyłem nową wersję Kadu to myślałem, że do przygotowania paczek wystarczy tylko w specu zmienić numer wersji i odpalić rpmbuild.

Jednak po pierwszym błędzie i dokładniejszym zapoznaniu się ze zmianami w nowej wersji okazało się, że będzie to odrobinę bardziej czasochłonne :)

 

Od wersji 0.10.0 pluginy można budować oddzielnie, także zewnętrzne moduły przenoszę do nowych paczek (jeszcze nie gotowe).

Przy okazji wszystkie wewnętrzne pluginy przeniosłem do pod-paczek co wprowadza trochę zamieszania ale za to daje większą kontrolę nad tym co instalujemy.

Aby wszystko było cacy muszę jeszcze uzupełnić opisy do pod-paczek ale zanim to zrobię chciałbym się dowiedzieć co myślicie o tym podziale.

 

Paczki 64 bitowe i speca (z brakującymi opisami) można pobrać tutaj.

  • Upvote 4

Share this post


Link to post
Share on other sites

Szczerze mówiąc to ja zainstalowałem wszystko jak leci. Aczkolwiek taka kontrola często jest przydatna, więc chyba nie jest to złym pomysłem.

 

Dzięki za paczki :)

Share this post


Link to post
Share on other sites

Niech zgadne: kadu? ;)

[EDIT]

Chociaz nie. W koncu prawie wszystkie paczki musialem zainstalowac, zeby to sens mialo.

Edited by WalDo

Share this post


Link to post
Share on other sites

No widzisz :)

Jak postawiłem samo kadu to nie działało w przeciwieństwie do paczki z repo, a nie lubię instalować z dużo. Jeśli nikt nie będzie znał odpowiedzi to po testuję sam.

Share this post


Link to post
Share on other sites

Podstawa to paczka kadu + paczka z protokołem (a właściwie dwie jak ktoś chce mieć GG i Jabbera) i to wystarcza, żeby działało, ale ja np. lubię minimalizować do ikony w trayu, ale nie mogę trafić na paczkę odpowiedzialną za to. Myślałem, że to może te z "docking" w nazwie ale coś nie bardzo poszło.

Na szczęście nie mam problemu, bo jeśli już korzystam z kadu, to wersja z repo w zupełności mi wystarcza.

Share this post


Link to post
Share on other sites

Nowe Kadu jest w wiki. Na razie F15, w najblizszym czasie postaram sie dac do F16.

----

Edit

W wiki sa juz paczki dla F16

Edited by 3k_PL

Share this post


Link to post
Share on other sites
A które paczki są wymagane, żeby Kadu działało?

libgadu na 128%

A tak to może być jeszcze potrzebna paczka bodajże qt jakaś, był taki błąd w dawnych wersjach, że niby miało działać a trzeba było jeszcze jedną paczkę zainstalować ręcznie bo nie była "wymieniona" w zależnościach a bez niej ani rusz

 

WalDo - docking chyba jest "podstawką", by w ogóle mówić o dokowaniu, dodatkowo przyda Ci się qt4_docking na przykład (mam załadowany docking i qt4_docking i dokowanie działa jak należy)

 

przemal - głosuję całkowicie "za" podziałem modułów do paczek, daje to dużą kontrolę co tak (_na prawdę_ → naprawdę) ORT nam jest potrzebne i zachowuje niepisaną "zasadę" Fedory :P (w OSX było tak, że była jedna gigant paczka z większością modułów i nic po za tym, zero swobody <_< )

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...